<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap" rel="stylesheet">
</head>
<body>

    <header>
        <div class="container">
            <div class="header-wrapper">

                <a href="#" class="header-logo">Avion</a>

                <div class="navigation">
                    <nav>
                        <ul class="links">
                            <li><a href="#">Plant pots</a></li>
                            <li><a href="#">Ceramics</a></li>
                            <li><a href="#">Tables</a></li>
                            <li><a href="#">Chairs</a></li>
                            <li><a href="#">Crockery</a></li>
                            <li><a href="#">Tableware</a></li>
                            <li><a href="#">Cutlery</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="user-menu">
                    <nav>
                        <ul>
                            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i></a></li>
                            <li><a href="#"><i class="fa-solid fa-cart-shopping"></i></a></li>
                            <li><a href="#"><i class="fa-regular fa-circle-user"></i></a></li>
                        </ul>
                    </nav>
                </div>

            </div>
            
        </div>
    </header>

    <main>
        <div class="container">
            <section class="header-main">
                <h3 class="view">View all products</h3>
                <div class="bloc-select">
                    <div class="select-category">

                        <select name="category" id="">
                            <option value="">Category</option>
                        </select>
    
                        <select name="category" id="">
                            <option value="">Product type</option>
                        </select>
    
                        <select name="category" id="">
                            <option value="">Price</option>
                        </select>
    
                        <select name="category" id="">
                            <option value="">Brand</option>
                        </select>
                    </div>

                    <div class="sorting">
                        <label for="">Sorting by:</label>
                        <select name="sorting" id="">
                            <option value="">Date added</option>
                        </select>
                    </div>
                </div>
            </section>

            <section class="btn-grid">
                <div class="grid-wrapper">
                    <div class="card">
                        <a href="#"><img src="./images/card-1.png" alt="">
                            The Dandy chair
                        <span>£250</span></a>
                    </div>
        
                    <div class="card">
                        <a href="#"><img src="./images/card-2.png" alt="">
                            Rustic Vase Set
                        <span>£155</span></a>
                    </div>
        
                    <div class="card">
                        <a href="#"><img src="./images/card-3.png" alt="">
                            The Silky Vase
                        <span>£125</span></a>
                    </div>
        
                    <div class="card">
                        <a href="#"><img src="./images/card-4.png" alt="">
                            The Lucy Lamp
                        <span>£399</span></a>
                    </div>
        
                    <div class="card">
                        <a href="#"><img src="./images/card-1.png" alt="">
                            The Dandy chair
                        <span>£250</span></a>
                    </div>
        
                    <div class="card">
                        <a href="#"><img src="./images/card-2.png" alt="">
                            Rustic Vase Set
                        <span>£155</span></a>
                    </div>
        
                    <div class="card">
                        <a href="#"><img src="./images/card-3.png" alt="">
                            The Silky Vase
                        <span>£125</span></a>
                    </div>
        
                    <div class="card">
                        <a href="#"><img src="./images/card-4.png" alt="">
                            The Lucy Lamp
                        <span>£399</span></a>
                    </div>
        
                    <div class="card">
                        <a href="#"><img src="./images/card-1.png" alt="">
                            The Dandy chair
                        <span>£250</span></a>
                    </div>
        
                    <div class="card">
                        <a href="#"><img src="./images/card-2.png" alt="">
                            Rustic Vase Set
                        <span>£155</span></a>
                    </div>
        
                    <div class="card">
                        <a href="#"><img src="./images/card-3.png" alt="">
                            The Silky Vase
                        <span>£125</span></a>
                    </div>
        
                    <div class="card">
                        <a href="#"><img src="./images/card-4.png" alt="">
                            The Lucy Lamp
                        <span>£399</span></a>
                    </div>
                </div>

                <button class="btn-card">View collection</button>
            </section>
        </div>

        <section class="join">
            <img src="./images/Image.jpg" alt="">
            <div class="club">
                <h3>Join the club and get the benefits</h3>
                <p>Sign up for our newsletter and receive exclusive offers on new ranges, sales, pop up stores and more</p>

                <button class="sign">Sign up</button>
            </div>
        </section>
        
    </main>

    <footer>
        <div class="container">
            <div class="footer-menu">
                <nav>
                    <ul>
                        <li><a href="#"><span>Menu</span></a></li>
                        <li><a href="#">New arrivals</a></li>
                        <li><a href="#">Best sellers</a></li>
                        <li><a href="#">Recently viewed</a></li>
                        <li><a href="#">Popular this week</a></li>
                        <li><a href="#">All products</a></li>
                    </ul>
                </nav>
    
                <nav>
                    <ul>
                        <li><a href="#">Categories</a></li>
                        <li><a href="#">Crockery</a></li>
                        <li><a href="#">Furniture</a></li>
                        <li><a href="#">Homeware</a></li>
                        <li><a href="#">Plant pots</a></li>
                        <li><a href="#">Chairs</a></li>
                        <li><a href="#">Crockery</a></li>
                    </ul>
                </nav>
    
                <nav>
                    <ul>
                        <li><a href="#">Our company</a></li>
                        <li><a href="#">About us</a></li>
                        <li><a href="#">Vacancies</a></li>
                        <li><a href="#">Contact us</a></li>
                        <li><a href="#">Privacy</a></li>
                        <li><a href="#">Returns policy</a></li>
                    </ul>
                </nav>
    
                <img src="./images/footer-image.jpg" alt="">
            </div>

            <div class="footer-social">
                <p>Copyright 2023 Avion LTD</p>

                <nav>
                    <ul>
                        <li><a href="#"><i class="fa-brands fa-linkedin"></i></a></li>
                        <li><a href="#"><i class="fa-brands fa-square-facebook"></i></a></li>
                        <li><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
                        <li><a href="#"><i class="fa-brands fa-skype"></i></a></li>
                        <li><a href="#"><i class="fa-brands fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fa-brands fa-pinterest"></i></a></li>
                    </ul>
                </nav>
            </div>

        </div>
    </footer>
    
</body>
</html>